Secrets of Toanium - Feature #30

Add "Loading" prologue to Map editor and instance player
04/23/2020 04:06 PM - Jay Gischer

Status: Closed Start date: 04/23/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When running in pre-production, it can take a long time for a graphic to download from the server and show up. Meanwhile, nothing
is happening on screen.

We need to fix this.

History

#1 - 07/21/2020 06:44 PM - Jay Gischer
This needs to handle both the simple preloading of images, and the more complex pre-rendering of things such as the action cards, class cards,
enemy cards and enviros.

#2 - 07/23/2021 10:48 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

I'm not sure we still need this for the Map Editor, but we definitely need a "Loading" spinner for the instance player.

#3 - 09/18/2024 12:20 AM - Frank Fernandez

- Status changed from New to Resolved

Should be working at last for both.

#4 - 09/18/2024 12:20 AM - Frank Fernandez

- Assignee changed from Frank Fernandez to Jay Gischer

#5 - 11/01/2024 05:41 PM - Administrator Administrator

- Status changed from Resolved to Closed

This is fixed in 0.26.2 but was probably pushed in an earlier release.
